

.tabtests {
	border-radius: 10px;
	width: 100%;
	height : 160px;
	background-color: #EFEFF9;
	border: 2px solid #CAA7CF;
/*	border-collapse : collapse;*/
	margin-top: 1em;
}

.tabtests-titre-jeu {
	padding : 5px 0 0 25px;
	color : #990033;
	text-align : left;
	font-weight : bold;
	border-right : 2px solid #C5A8CB;
	border-bottom : 2px solid #C5A8CB;
}

.tabtests-cover {
	text-align : center;
	border-bottom : 2px solid #C5A8CB;
}

.tabtests-cover img {
	vertical-align : middle;
}

.tabtests-cell {
/*	padding : 0 0 0 5px;*/
	text-align : center;
	border-right : 2px solid #C5A8CB;
	border-bottom : 2px solid #C5A8CB;
}

.tabtests-cell-2 {
	padding : 0 5px 0 0;
	color : #990033;
	text-align : right;
	font-weight : bold;
	border-right : 2px solid #C5A8CB;
	border-bottom : 2px solid #C5A8CB;
}


.tabtests-ico {
	text-align : center;
}

/*Tests pour les icones des tutos*/

img.ico-tuto {
	overflow : visible;
	clear : both;
	position : relative;
	top : -25px;
	left : -30px;
}

/*.ico-tuto {
	overflow : visible;
	clear : both;
	position : relative;
	top : -25px;
	left : -30px;
}*/

.joomslide-s {
	margin : 0 0 0 15px;
}
